HaruPage::getTextLeading
HaruPage::getTextRenderingMode
HaruPage
PHP Manual

# HaruPage::getTextMatrix

(PECL haru:0.0.1)

HaruPage::getTextMatrix — Get the current text transformation matrix of the page

### Description

array HaruPage::getTextMatrix ( void )

Get the current text transformation matrix of the page.

### Return Values

Returns the current text transformation matrix of the page as an array of 6 elements: "a", "b", "c", "d", "x" and "y".

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruPage::setTextMatrix()

HaruPage::getTextLeading
HaruPage::getTextRenderingMode
HaruPage
PHP Manual